<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        android:id="@+id/my_money_item_top"
        android:layout_width="match_parent"
        android:layout_height="@dimen/content_padding_10"
        android:background="@drawable/shape_white_solid_rectangle_small_top" />

    <LinearLayout
        android:id="@+id/my_money_item_center"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:padding="@dimen/content_padding_10"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:orientation="horizontal"
            android:gravity="center_vertical">
            <TextView
                android:id="@+id/my_money_item_recharge_amount"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="start"
                android:singleLine="true"
                android:ellipsize="end"
                android:text="充值金额100.00元"
                android:textColor="#282828"
                android:textSize="12sp" />

            <ImageView
                android:id="@+id/my_money_item_recharge_amount_iv"
                android:layout_width="15dp"
                android:layout_height="15dp"
                android:src="@mipmap/myprice_on"
                android:layout_marginLeft="@dimen/content_padding_1"
                android:visibility="invisible"/>
        </LinearLayout>

        <TextView
            android:id="@+id/my_money_item_recharge_status"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:singleLine="true"
            android:text="充值成功"
            android:textColor="#282828"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/my_money_item_recharge_time"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="end"
            android:singleLine="true"
            android:text="2018/05/07 20:59"
            android:textColor="#282828"
            android:textSize="12sp" />

    </LinearLayout>

    <TextView
        android:id="@+id/my_money_item_recharge_amount_2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="start"
        android:singleLine="true"
        android:text="充值金额100.00元"
        android:textColor="#282828"
        android:textSize="12sp"
        android:padding="@dimen/content_padding_10"
        android:layout_marginTop="@dimen/content_padding_1"
        android:visibility="gone"/>
    <View
        android:id="@+id/my_money_item_bottom"
        android:layout_width="match_parent"
        android:layout_height="@dimen/content_padding_10"
        android:background="@drawable/shape_white_solid_rectangle_small_bottom" />

</LinearLayout>